@charset "UTF-8";
/* Modified by C. S. Wyatt */
/* 2022-02-28  Began work on new theme for Tameri website */
/* 2022-03-05  Consolidated most formatting to main block */
/* 2022-03-06  Added accordian menus from The Code Father */
/* 2022-03-15  Rezized media query constraints            */

/* Import Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

:root {
	--color-banner: #003756;
	--color-banner-alt: #003C50;
	--color-heading: #005080;
	--color-subheading: #6D95B7;
	--color-teaser: #75A4D1;
	--color-highlight: #A2BEDB;
	--color-highlight-alt: #B0C8E4;
	--color-highlight-sp: #C8DBEF;	
	--color-background: #DEE0DF;
	--color-background-alt: #F6EFE5;
}
/* #003756  Prussian Blue A    - Good for banners and backgrounds */
/* #003C50  Prussian Blue B    - Good for banners and backgrounds */
/* #005080  Dark Cerulean      - Ideal for Headlines 1-2          */
/* #6D95B7  Cerulean Frost     - Headings 3-4                     */
/* #75A4D1  Iceberg            - Subheadings 5-6 or boxes         */
/* #A2BEDB  Pale Cerulean  */
/* #B0C8E4  Lt. Steel Blue */
/* #C8DBEF  Columbia Blue  */
/* #DEE0DF  Gainsboro Grey     - Light background elements        */
/* #F6EFE5  Alabaster Tan      - A shade darker than white        */

/* Midnight Opus 2 */
/*   #00212e  #a2bedb  #003c50  #6d95b7  #045871  #b0c8e4 */
/*   #005080  #75a4d1  #001419  #0083b5  #c8dbef  #003756 */

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h1, h2 {color: var(--color-heading);}
h3, h4 {color: var(--color-subheading);}
h5, h6 {color: var(--color-teaser);}
h1 {
	font-size: 2.25em;
	margin-top: 0em;
	margin-bottom: 0em;
}
h2 {
	font-size: 1.75em;
	margin-top: .5em;
	margin-bottom: 0em;
}
h3 {
	font-size: 1.5em;
	margin-top: .5em;
	margin-bottom: 0em;
}
h4, h5, h6 {
	font-weight: normal;
	font-style: italic;
}
h4 {
	font-size: 1.25em;
	margin-top: .5em;
	margin-bottom: 0.25em;
}
h5 {
	font-size: 1.1em;
	margin-top: 0.25em;
	margin-bottom: 0.1em;
}
/* H6 used for 'decks' in headlines */
h6 {
	font-size: 1.1em;
	font-weight: bold;
	line-height: normal;
	font-style: italic;
	margin-top: 0.25em;
	margin-bottom: 0.1em;
	margin-left: 0em;
	border-bottom: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

/* MainContent is the body of every page. */
#maincontent {
}
main a:link {
    color: var(--color-heading);
    text-decoration: none;
}
main a:visited {
    color: var(--color-subheading);
    text-decoration: none;
}
main a:hover {
    color: var(--color-teaser);
    text-decoration: underline;
}

/* Block nesting for CSS layout: */
/*   main article = left column  */
/*   main aside   = right column */
main article {
	background-color: #FFFFFF;
	width: 60%;
	float: left;
	font-family: "Source Sans Pro";
	color: #343434;
	padding-bottom: 15px;
}
main p {
	padding-left: 2em;
	padding-right: 2em;
	text-align: justify;
	line-height: 24px;
	margin-top: 15px;
	margin-bottom: 10px;
	color: #333333;
}
main aside {
	margin-left: 5%;
	margin-right: 0;
	padding-right: 0;
	width: 35%;
	float: left;
	background-color: #F6F6F6;
}
main aside ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
main aside ul li {
	font-family: "Source Sans Pro";
	list-style: none;
	text-align: center;
	background-color: #B3B3B3;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 0px;
	transition: all 0.3s linear;
	border-left: 5px solid #717070;
}
main aside ul li:hover {
	background-color: #717070;
	cursor: pointer;
}
/* End of column definitions */

main cite {
	font-weight: bold;
	font-style: italic;
}
main blockquote {
	margin-left: 2em;
	margin-right: 2em;
}
main blockquote p {
	text-indent: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
main blockquote .example {
	font-size: .9em;
	font-style: normal;
	line-height: 1.1em;
	margin-top: .25em;
	margin-bottom: .25em;
	margin-left: 3em;
}
main blockquote hr {
	width: 75%;
	margin-left: 2em;
}
main hr {
	margin-top: .8em;
	margin-bottom: .25em;
}
/* Classes for special spacing */ 
main .indent {
	text-indent: 1em;
}
main .noindent {
	text-indent: 0em;
}
main .tight {
	font-size: 0.8em;
	line-height: 1.2em;
}
main .hanging {
	text-indent: -2em;
	margin-left: 2em;
	margin-bottom: .75em;
}
main .firstp {
	margin-top: .15em;
}
/* Use div class=floating with p class=pullquote */
main .floating {
	float: right;
	width: 320px;
	margin: 5px 0px 5px 10px;
	text-align: left;
}
main .pullquote {
	border-top: medium double #666666;
	border-right: medium none #666666;
	border-bottom: medium double #666666;
	border-left: medium none #666666;
	background-color: var(--color-background);
	color: var(--color-heading);
	text-indent: 0em;
	font-size: .8em;
	line-height: 1.3em;
	margin: 5px;
	padding: .5em;
}
/* A specail text box */
main .textblock {
	width: 320px;
	padding: 5px;
	border: 1px solid #000;
	margin: 5px 0px 5px 10px;
	float: right;
	font-size: 0.8em;
	line-height: 1.4em;
	background: var(--color-background);
	color: #333333;
}
main .textheader {
	width: auto;
	border-bottom: 1px solid #888;
	height: 24px;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 3px;
	text-align: left;
	color: var(--color-heading);
}
main dl, main ul, main ol {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 2em;
}
main dt {
	font-size: 1em;
	line-height: 1.4em;
	font-weight: bold
}
main dd, main li {
	font-size: 0.9em;
	line-height: 1.4em;
	font-weight: normal
}
/* Tables are in smaller type; classes added for easier reading */
main table {
	font-size: 0.9em;
	line-height: 1.2em;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: .8em;
	margin-bottom: .8em;
	width: 90%;
}
main table th {
	font-weight: bold;
	color: #EEE;
	background-color: #336699;
	text-align: center;
	line-height: 1.5em;
}
main table td {
	padding: 3px;
	padding-left: .5em;
	padding-right: .5em;
	vertical-align: text-top;
}
/* The use of "odd/even" should replace all "shaded/notshaded" over time */
main table tr:nth-child(odd) {
  background-color: #ccc;
}
main table tr:nth-child(even) {
  background-color: #fff;
}
/* Find and replace these witin pages, then remove CSS */
main table tr.shaded {
	background-color: #CCC
}
main table td.shaded {
	background-color: #CCC
}
main table tr.notshaded {
	background-color: #ffffff;
}
main table tr.hilite {
	background-color: #666;
	color: #FFFFFF
}
/* Column classes within the main content */
main .twocols {
	column-count: 2;
	column-gap: 2em;
	column-fill: balance;
	column-rule-style: solid;
	column-rule-width: thin;
	column-rule-color: #666666;
}
main .threecols {
	column-count: 3;
	column-gap: 1.5em;
	column-fill: balance;
	column-rule-style: solid;
	column-rule-width: thin;
	column-rule-color: #666666;
}
main .fourcols {
	column-count: 4;
	column-gap: 1em;
	column-fill: balance;
	column-rule-style: solid;
	column-rule-width: thin;
	column-rule-color: #666666;	
}
main .keepwithnext {
	break-inside: avoid-column;
}

/* End of Main block overrides */

.container {
	background-color: #FFFFFF;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.row {
	background-color: #FFFFFF;
	width: 100%;
	float: left;
	font-family: "Source Sans Pro";
	color: #343434;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	display: inline-block
}
.row.blockDisplay {
	display: block;
	padding-bottom: 0px;
}
.column_half {
	width: 50%;
	float: left;
	margin-top: 0px;
}
.columns {
	width: 25%;
	float: left;
	font-family: "Source Sans Pro";
	color: #A5A5A5;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.row .columns p {
	padding-left: 10%;
	padding-right: 10%;
}
.container .columns h4 {
	text-align: center;
	color: #01B2D1;
}
.primary_header {
	width: 100%;
	background-color: var(--color-banner);
	padding-top: 10px;
	padding-bottom: 10px;
	clear: left;
	border-bottom: 2px solid #2C9AB7;
}
.secondary_header {
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #B3B3B3;
	clear: left;
}
.secondary_header a{
	text-decoration: none;
	color: inherit;
}
.container .secondary_header ul {
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 100%;
}
.secondary_header ul li {
	list-style: none;
	float: left;
	margin-right: auto;
	margin-top: 0px;
	font-family: "Source Sans Pro";
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin-left: auto;
	text-align: center;
	width: 16%;
	transition: all 0.3s linear;
}
.secondary_header ul li:hover {
	color: #717070;
	cursor: pointer;
}
.noDisplay {
	display: none;
}
.footer {
	background-color: #717070;
}
.title {
	font-weight: 300;
	font-style: italic;
	font-family: "Source Serif Pro";
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.home, .home a {
	float: left; 
	color: white; 
	margin-left: 1em;
	margin-top: .25em;
	text-decoration: none;
	color: var(--color-background);
}
.logobox {
	/* [disabled]max-width: 400px;
*/
	/* [disabled]max-height: 200px;
*/
	width: 100%;
	padding-top: 30px;
	/* [disabled]padding-left: 19px;
*/
	padding-bottom: 30px;
	height: 100%;
}
.column_half h2 {
	color: #FFFFFF;
	font-family: "Source Sans Pro";
	text-align: center;
}
.left_half, .right_half {
	font-family: "Source Sans Pro";
}
.left_half {
	background-color: var(--color-highlight);
}
.right_half {
	background-color: var(--color-highlight-alt);
}
.column_title {
	padding-top: 25px;
	padding-bottom: 25px;
	font-family: "Source Sans Pro";
	font-weight: bold;
	text-align: center;
}
.copyright {
	text-align: center;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
	font-family: "Source Sans Pro";
}

/* Accordian Menu              */
/* 2020-05-03  The Code Father */
/* CSW - Modified to use hover instead of target for reveal */
aside .menu {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 15px;
	margin-bottom: 15px;
    height: auto;
	font-family: "Source Sans Pro";
	font-size: 1.1em;
	font-weight: bold;
	color: #EEEEEE;
    background: var(--color-banner);
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}
aside .menu li {
	text-decoration: none;
	list-style: none;
}
aside .menu a {
	color: inherit;
	font-weight: bold;
}
aside .menu .btn {
    display: block;
    padding: 1rem;
    border-bottom: solid 1px var(--color-banner);
    border-top: solid 1px var(color-banner-alt);
    position: relative;
}
aside .menu .submenu {
	padding-left: 1.5em;
	font-weight: normal;
	color: var(--color-banner);
    background: var(--color-highlight-alt);
	overflow: hidden;
    max-height: 0;
    transition: max-height .8s ease-out;
}
aside .menu .submenu a {
	font-weight: normal;
    display: block;
    padding: 3px;
    position: relative;
}
aside .menu .submenu a::before{
    content:'';
    display: block;
    position: absolute;
    top:0;
    left:-.5em;
    height: 100%;
    width: 5px;
    background: var(--color-background-alt);
    opacity: 0;
    transition: all .5s;
}
aside .menu .submenu a:hover::before{
    opacity: 1;
}
aside .menu .item:hover .submenu {
	max-height: 20rem;
}
/* Above transition was: 
** aside .item:target .submenu{
**     max-height: 50rem;
** }
*/

/************************************/
/**** Resizing with media queries ***/

@media (max-width: 414px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
main article {
	width: 100%;
	height: auto;
}
main aside {
	width: 100%;
	height: auto;
}
main .twocols {
	column-count: 1;
	column-gap: 0;
}
main .threecols {
	column-count: 1;
	column-gap: 0;
}
main .fourcols {
	column-count: 1;
	column-gap: 0;
}
.logobox {
	width: 100%;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 22px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-width: 400px;
	max-height: 200px;
	height: auto;
}
.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0PX;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns p {
	padding-left: 10px;
	padding-right: 10px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
.copyright {
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.social .social_icon img {
	width: 80%;
}
.container .secondary_header {
}
}

@media (min-width: 415px) and (max-width: 768px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
main article {
	width: 100%;
	height: auto;
}
main aside {
	width: 100%;
	height: auto;
	padding-bottom: 25px;
}
main .twocols {
	column-count: 2;
	column-gap: 1.5em;
}
main .threecols {
	column-count: 2;
	column-gap: 1.5em;
}
main .fourcols {
	column-count: 2;
	column-gap: 1.5em;
}
.logobox {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.columns {
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns p {
	padding-left: 14px;
	padding-right: 14px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
}

@media (min-width: 769px) and (max-width: 1024px) {
.secondary_header {
	overflow: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.secondary_header ul li {
	margin-top: 10px;
	margin-right: 7%;
	margin-bottom: 10px;
	margin-left: 7%;
}
main article {
	height: auto;
}
main aside {
	height: auto;
	padding-bottom: 27px;
}
main .twocols {
	column-count: 2;
	column-gap: 1.5em;
}
main .threecols {
	column-count: 3;
	column-gap: 1em;
}
main .fourcols {
	column-count: 3;
	column-gap: 1em;
}
.logobox {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.columns {
	width: 50%;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.container .columns p {
	padding-left: 25px;
	padding-right: 25px;
}
}

@media (min-width: 1025px) {
}
.thumbnail {
	width: 100px;
	border-radius: 200px;
	height: 100px;
	margin-left: auto;
}
.thumbnail_align {
	text-align: center;
}
.social {
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	background-color: #414141;
	clear: both;
	overflow: auto;
}
.social p {
	color: var(--color-highlight)
}
/* If icons used, include four images 100x100 class thumbnail */
.social_icon {
	width: 25%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 7px;
}
.container .social .social_icon:hover {
	cursor: pointer;
	opacity: 0.5;
}
#menu {
}
